/*********** Règles Format Mobile + Tablette*************/
@media screen and (min-width:320px) and (max-width:768px){
    /******** Home  ******/

    /* Slogan, DiapoPromo, Texte DiapoPromo, Colonne de gauche, Partager reseau sociaux, Google + */
    #breadcrumb, .jDiaporama_controls,  #shareBlockBookmarkContent, #shareBlockGPlus {
        display: none;
    }
    
    #shareBlock, .allOffersLinks, .titleBlueLight, .blockDescriptBDV, .textDescriptBDV {
        width: auto;
    }
    
    #headerTop {/*** Header ***/
        height: auto;
    }
    
    #headerTopLeftContent a { /*** Menu ***/
        width: 45vw;
        background-size: 40vw;
        height: 13vw;
        z-index: 1;
    }
    
    /*** Horaires ***/
    .hour { 
        text-align: left;
        margin-left: 4vw;
        margin-bottom: 0px;        
        font-size: 1.5em;
        position: initial;
    }

    .hour span {
        font-size:90.5%;
    }
    
    .hour img {
        width:5vw;
    }
    
    .globalContent {
        padding: 0;
    }
    
    #cookie-warning {
        z-index: 6;
    }
    
    /**** Icon Nav ******/
    .icon-container {
        position: absolute;
        top: 20px;
        right: 10px;       
        cursor: pointer;
        padding: 15px;
        border: 3px solid #ffffff00;    
    }
    .icon-container:active {
        background:transparent;
    }
    
    .bar1, .bar2, .bar3 {
        width: 40px;
        border-radius:5px;
        height: 4px;
        background-color: #3f67a0;
        margin: 8px 0px;
        transition: 0.1s;
    }
    
    .change .bar1 {
        -webkit-transform: rotate(-51deg) translate(-9px, 10px);
        transform: rotate(-51deg) translate(-9px, 10px);
    }
    
    .change .bar2 {opacity: 0;}
    
    .change .bar3 {
        -webkit-transform: rotate(52deg) translate(-7px, -8px);
        transform: rotate(52deg) translate(-7px, -8px);
    }

    /****Fin Icon Nav ******/

    /**** DropDown Nav******/
    nav#globalNavigation { /*** Nav Bar*****/
        display: block;
        width:auto; 
        padding: 6px;               
    }

    nav#globalNavigation a {
        display: none;
        padding: 12px;
        border:none;
        border-radius:7px;
    }
    
    nav#globalNavigation a:active {
        background-color:#103769;
    }
    
    nav#globalNavigation a.icon-container {
        position: absolute;
        display: block;
        left: 390px;
        bottom: 390px;
        padding: 2px 18px;
    }
    
    nav#globalNavigation.responsive {
        position: relative;
        margin-left: 5px;
        margin-bottom: 10px;
        width: auto;
    }
    
    nav#globalNavigation.responsive .icon-container {
        position: absolute;
        top: -90px;
        right: 10px;
    }
    
    nav#globalNavigation.responsive a {
        float: none;
        display: block;
        text-align: center;
        font-size: 1.5em;
        border: 1.5px solid;
        font-weight: lighter;
    }
    /**** Fin DropDown Nav******/
    
    /* Block Moteur */
    
    .leftColumn {
        width: auto;
        position: relative;
        margin: 0 auto;
        padding: 0 50px;
    }
    
    .listOffersHome li {
        padding: 12px 0;
    }
    
    .blockPartners p, .blockCompagnie p {
        width: 50%;
        vertical-align: super;
    }

   
    
    .blockMoteur form {
        width: auto;
    }
    
    .blockMoteur h3 {
        display: none;    
    }

    
    
    /* Radio Button Type Produit*/
    .ongletsMoteur{
        display: inline-flex;
        height: 7em;
        margin: 10px auto;
        padding: 0 15px;
    }
      
    input[type="radio"]{
        visibility: hidden;
        height: 0;
        width: 0;
    }
      
    .ongletsMoteur label {
        display: table-cell;
        vertical-align: middle;
        text-align: center;
        background-color: #45454566;
        width:240px;
        font-size: 1.5em;
        padding: 25px 2px;
        border-radius: 6px;
        transition: all .3s ease-out;
    }
    
    input[type="radio"]:checked ~ label{
        background-color: rgba(63, 103, 160, 0.9);
        border-radius: 6px;
    }
    
    input[type="radio"] ~ label{
        background-color: #45454531;
        border-radius: 6px;
        padding: 25px 2px;
    }
    /*Fin Radio Button Type Produit*/
    
    /*Input Dep*/
    .blockMoteur .select100 {
        padding: 12px 20px;
        font-size: 1.5em;
        font-weight:bold;
        color: #2b4973;
        border:none;
    }
    
    .blockMoteur .select100:focus {
        text-decoration:none;
        border: 0.1px solid #d3d3d3;
    }
    
    .blockMoteur .select100:active {
        text-decoration:none;
    }

    .blockMoteur .searchFormInput:focus, .blockMoteur #selectDateDepart:focus {
        border:0.1px solid #d3d3d3;    
    }
    
    
    
    .blockMoteur .libelle {
        margin-top:20px;
        font-size: 1.5em;
    }
    
    .blockMoteur button {
        background-image: linear-gradient(to top, #3f67a0, #294369);
        border-radius: 5px;
        color: #d8d8d8;
        font-size: 2em;
        padding: 15px;
        height: 100%;
        margin: 5px 0;    
    }

    .blockMoteur button:active {
        background-color:#2c4974;
    }

    .blockMoteur .btSubmitTrip {
        margin-top: 10px;
        margin-bottom: 10px;
    }
    
    .blockMoteur #selectDateDepartContent .ui-datepicker-trigger {
        width: 6%;
        margin: 1px 0 -8px;
    }
    
    /*Calendrier*/
    #ui-datepicker-div {
        background-color: #F2F2F2;
        width: 75%;
        height: 500px;
        font-size: 3em;
        z-index:3;
    }
    
    #ui-datepicker-div {
        top: 90px;
        width: 95%;
    }

    .ui-state-default {
        margin: 10px;
        padding: 50px;
    }
    
    .ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
        width: 30px;
        height: 30px;
    }
    
    .ui-datepicker .ui-datepicker-title {
        font-size: 0.5em;
    }
    /*Fin Calendrier*/
    
    .blockMoteur .flexibiliteDate select, .dureesTrip select, .budgetTrip select {
        padding: 15px 20px;
        width:100%;
        font-size: 1.5em;        
        font-weight:bold;
        color: #2b4973;
        border:none;
    }
    
    .blockMoteur .flexibiliteDate select, .dureesTrip select, .budgetTrip select {
        border: none;
    }

    .blockMoteur .flexibiliteDate select:focus, .dureesTrip select:focus, .budgetTrip select:focus {
        border: 0.1px solid #d3d3d3;
    }
    
    .blockMoteur .dureesTrip select,.blockMoteur .budgetTrip select {
        width: 100%;
        border:none;
    }

    .blockMoteur .dureesTrip select:focus,.blockMoteur .budgetTrip select:focus {
        border: 0.1px solid #d3d3d3;
    }
    
    #carrousel {
        min-height: 65em;
        margin-bottom: unset;
    }
    /* Fin Block Moteur */
    
    /**** Barre Share ****/
    #shareBlock {
        margin:3% 0;
        background-color: #e4e4e4;
        height: 130px;
        border-top: 1px solid gray;
        border-bottom: 1px solid gray;
    }
    
    #shareBlockContent {
        width:100%;
    }

    #shareBlockNewsletterContent {
        width: auto;
        padding-top: 0px;
    }
    
    input[type=text], textarea, select {
        padding: 7px;
    }
    
    #shareBlockNewsletterContent label {
        font-size: 1.5em;
        display: block;    
        margin: 15px 0 15px 0px;
        color:gray;
        width:auto;
    }
    
    #shareBlockNewsletterInput {
        padding: 10px 25px;
        border: none;
        width: 65%;
        font-size: 1.5em;
    }
    
    #shareBlockNewsletterInput::placeholder {
        color:rgb(185, 185, 185);
        font-weight:lighter;
    }
        
    #shareBlockNewsletterSubmit {
        width: 15%;
        height: 40px;
        background-image: linear-gradient(to top, #e65c00, #ff751a);
        font-size: 1.5em;
        color:#dadada;
    }
    
    #shareBlockNewsletterSubmit:active{
        background-color: #bd4c00;
    }
    
    #shareBlockNewsletter {
        float: unset;
        width: auto;
    }
    /****Fin Barre Share ****/
    
    .rightColumn {
        margin-left: unset;
        width:100%;
    }
    
    /**** Les Offres ****/
    
    .blockGrey {
        margin-bottom: unset;
    }
    
    .blockOffersList {
        padding: 5%;
    }
    
    .blockOffers .titleSejour {
        font-size: 1.5em;
        background: rgba(255, 255, 255, 0.58) none repeat scroll 0 0;
        width: 100%;
    }
    
    .blockOffers img {
        width: 100%;
    }

    .blockOffersList li {
        width: 60%;
        margin: 0% auto 4% auto;
    }
    
    .blockOffersList li:nth-child(2n+1) {
        margin-right: auto;
    }

    .listCompagnie:nth-child(odd) {
        margin-right: 8%;
        margin-left: 5%;
    }
    
    .sejourVilleDepBlock {
        display: grid;
    }

    .blockGuide a {
        margin: 4% 0 0 12%;
    }

    .blockGuide {
         margin-bottom: 4%;
    }
    
    .blockContinentDetail li {
        line-height: 2.5em;
    }
    
    .blockGuide a {
        margin: 3% 0 0 15%;
    }

    .titleOrangeBackGrey {
        text-align: center;
    }
    
    .selectDept label,.selectDept select {
        color: gray;
    }

    .selectDept select {
        width:90px;
    }

    .contactPart {
        width: 100%;
    }

    .blockOffers .btn {
        font-size: 1.5em;
        width: 190px;        
        background: #f60;
        padding: 8px;
    }
    
    .blockOffersText {
        font-size: 1.2em;
    }
    
    .allOffersLinks {
        margin: 0 10% 5%;      
        font-size: 1.5em;
        padding: 10px;
        position: initial;
        width: auto;    
    }
    
    .selectDept {
        top: 0;
    }

    .titleBlueLight {
        font-size:3.5vw;
    }

    /* 
    .blockOffersText {
        margin-bottom: 20px;
        font-size: 2.3em;
        width: 600px;
    }

    .blockOffers {
        width: 600px;
        height: 400px;
    }

    .blockOffers img {
        width: 600px;
        height: 400px;
    }
     */
    
    /****Fin Les Offres ****/
    
    #topBtn {
        width: 55px;
        height: 50px;
        right: 2%;
        bottom: 0%;
        background-color: rgba(0, 0, 0, 0.35);
        background-size: 16px;
        z-index: 10;
        border-radius: 30px 30px 0 0;
    }
    
    #topBtn:focus {
        background-color: rgba(255, 102, 0, 0.5);
    } 
    
    /* Footer */
    
    footer {
        display:none;
    }

    .blockDescriptBDV img {
        width: 20%;
    }
    
    .titleDescriptBDV {
        display: block;
        margin-left: 15px;
    }

    .blockDescriptBDV img , .titleDescriptBDV, .textDescriptBDV {
        margin-left: 15px;
        padding-right:15px;
    }
    
    #homeFoot {
        padding-top: 10px;
        padding-bottom: 20px;
        background-color: #3F68A0;
    }

    #homeFoot nav a {
        display: block;
        font-size: 1.5em;
        margin: 15px;
    }

    #homeFoot nav a {
        width: 80%;
        border: 1px solid #868686;
        padding: 15px;
        margin: 5px auto;
    }
    
    button.dropdown-btnFooter {
        background:none;
        color:black;
        border-color:black;
        cursor:pointer;
    }

    button.dropdown-btnFooter {
        padding: 10px;        
        text-decoration: none;
        font-size: 20px;
        color:#9a9a9a;  
        background: none;      
        font-family:"Century Gothic", Arial;
        font-size: 2em;        
        border:2px solid #9a9a9a;
        display: block;
        width: 90%;
        margin: 3% auto 0 auto;
        cursor: pointer;
    }

    button.dropdown-btnFooter:focus {
        outline: none;
    }
    
    #homeFoot .dropdown-container {
        background:none;
    }
    /*Fin Footer */

    /********* Fin Home ********/


    
    /********** Guide Pays/Villes ********/
    .leftColumnLarge {
        width: 100%;
        margin: 0;
    }
    
    .rightColumnLittle {    
        width: auto;
        display: block;
    } 
    
    .topGuide {
        width: auto;
        /* margin-left: 20px; */  
    }

    .flagPays img {
        width: 125%;
        height: 110%;
    }

    .guidNavVille h3 {
        font-size: 4vw;
    }
    
    .guidNavVille {
        top: 42%;   
        position: relative;
        width: auto;    
    }
    
    .guidNav {
        top: 30%;
        font-size: 1.3em;
        width: -webkit-fill-available;
    }

    .mapPays img {
        width: 100%;
        border: 1px solid #adadad;
    }

    #sliderPays {
        margin-top: 5%;
        margin-bottom: -10%;
    }
    
    /* Select Guide villes */
    .villeList {
        width: 100%;
    }
    
    .villeListTitle {
        padding: 20px;
        background: #ffffff;
        overflow: hidden;
    }

    .villeListTitle:before {
        font-size:2em;
        background:#3f68a0;
        font-family: "FontAwesome";
        vertical-align: top;
        content: "\f078";
        color:white;
        padding: 36px 20px;
        margin-left: -24px;
    }
    
    .villeListTitle a {
        font-size:2em;  
        margin-left: 20px;  
    }
    /* Fin Select Guide villes */

    /* Map */
    #map_canvas {
        width: auto;
        height: 245px;
    }

    /* Bloc Info Pays */
    .blockInfosPays {
        padding: 20px;
        margin-top: 30px;
    }

    #globalContentGoogleBlock {
        width: unset;
    }

    #globalContainer {
        width: 100%;
        padding-bottom: 0;
    }

    #adcontainer1 {
        width:auto;
    }

    .rightColumnLittle .blockMoteur {
        width: auto;
        margin: 5% auto;
        background:#f60;
    }

    .rightColumnLittle .blockMoteur h3 {
        padding: 10px;
        border-bottom: 10px solid white;
    }

    /* Bloc Croisieres */ 
    .subListCroisiere .timeCircuits {
        left: 70%;
        font-size: 1em;
    }

    .subListCroisiere h3 {
        left: 65%;    
        font-size: 1.2em;
    }

    .listCroisiere img {
        width: 65%;
    }

    .listCroisiere .priceCircuits {
        bottom: 45px;
        right: 36%;
        height: unset;
        width: 150px;
        font-size: 1em;
    }
    /* Fin Bloc Croisieres */ 
    
    /* Bloc Moteur Bdv */
    .backgroundMoteur {
        width: auto;
        height: 642px;
        margin-top: 85px;
    }
    
    .blockMoteurBDV { 
        width: 100%;
        height: 63%;
        margin-bottom: 5%;
    }
    
    #infosRightFormBlock {
        width: auto;
    }
    
    #infosRightFormOrangeTitle {
        line-height: unset;
    }

    #infosRightFormOrangeTitle {
        font-size: 2em;
        padding: 10px;
    }
    
    #infosRightFormBlockBottom {
        margin-top: 30px;
        /* height:200px; */
    }

    .infosRightFormBlockBottomRadiosItem.allerretour, .infosRightFormBlockBottomRadiosItem.allersimple {
        margin: 1% 0px 0% 9%;
        width: 40%;
    }
    

    #infosRightFormBlock label {
        padding: 18px;
        font-size: 1.2em;
        margin-bottom: 3%;
    }

    #infosRightFormBlockTopLeft {
        width: auto;
        float: none;
    }

    #infosRightFormBlockTopRight {
        width: 100%;
        top: 250px;  
    }
    
    form#infosRightForm input {
        font-size: 1.2em;
        padding: 15px;
    }

     form#infosRightForm input::placeholder {
        font-size:1.5em;
        padding:20px;
    }

    #infosRightFormDestination {
        width: 90%;
        margin-top: 4%;
    }

    .infosRightFormBlockTopItem img {
        width: 7%;
        right: 12%;
        top: 45%;
    }

    label[for=infosRightFormTypeClasse]{
        position: absolute;
        bottom: 24%;
    }

    .infosRightFormBlockTopItem {
        margin-bottom: 12px;
    }

    #infosRightFormTypeClasse {
        position: absolute;
        bottom: 23%;
        left: 3%;
    }

    #infosRightFormBlock select {
        font-size: 1.5em;
    }

    #infosRightFormBlockMiddle {
        margin-top: 55px;
    }

    select#infosRightFormEnfants {
        margin-left: 20%;
    }

    select#infosRightFormBebes{
        margin-left: 30%;
    }
    
    #infosRightFormBlockBottomRight {
        float: unset;
        width: 100%;
    }

    #infosRightFormBlockBottomRight input[type=submit] {
        width: 60%;
        position: relative;
        height: unset;
        padding: 15px 0px;
        margin-top: 15px;
    }
    

    #infosRightFormBlockBottomRight input[type=submit]:active {
        background-color: #bd6500; 
    }
    /* Fin Bloc Moteur Bdv */
    
    #globalMainContentBottomTitle h2 .globalMainContentBottomTitle {
        padding: 0 2px;
    }

    .blockLieuVisite {
        border: 1px solid #bbbbbb;
        background-color: #efefef;
    }

    .visitPays img {
        width: 100%;
        height: 10em;
    }

    #globalMainContentBottomHead {
        width: auto;
    }

    #globalMainContentBottomTitle h2 {
        font-size: 1.2em;
    }

    /* Sliders Voyage Guide*/
    .BottomPromosBlock ul li h4 a {
        font-size: 120%;
    }

    .BottomPromosBlock ul li h4 {
        font-size: 14px;
    }
    
    #ContentBottomPromosBlock {
        margin: 3% auto;
        width: 80%;
    }
    
    .BottomPromosBlock {
        width: 55% !important;
        height: 150%;    
    }
    /* Fin Sliders Voyage Guide*/
        /********** Fin Guide Voyage Pays/Villes ********/
    
    
    /********** Menu Guide VoyagePays/Villes ********/
    nav#guideVillesNav, nav#guidePaysNav {
        display: grid;
        z-index: 3;
        left: 0;
        width: 95%;
        height:auto;
        position:relative;
        margin: 0 auto;
        border:none;
    }
    
    nav#guideVillesNav a.europe, nav#guideVillesNav a.amerique, nav#guideVillesNav a.orient, nav#guideVillesNav a.afrique, nav#guideVillesNav a.asie, nav#guideVillesNav a.activee {
        width: auto;
        background: rgba(10, 10, 10, 0.6);
        border-radius: 5px;
        padding: 15px 10px;
        font-size: 1.5em;
        font-family: "Century Gothic", Arial;
        margin: 1% 0;
    }
    
    nav#guidePaysNav a.europe, nav#guidePaysNav a.amerique, nav#guidePaysNav a.orient, nav#guidePaysNav a.afrique, nav#guidePaysNav a.asie, nav#guidePaysNav a.activee {
        width: auto;
        border-radius: 5px;
        padding: 15px 10px;
        font-size: 1.5em;
        font-family: "Century Gothic", Arial;
        margin: 1% 0;
    }
    
    nav#guidePaysNav a.activee, nav#guideVillesNav a.activee {
        background: black;
    }
    
    button.dropdown-btn {
        padding: 10px;
        text-decoration: none;
        font-size: 20px;
        background:rgba(255, 255, 255, 0.85);
        color:#3F68A0;
        font-family:"Century Gothic", Arial;
        font-size:1.5em;
        font-weight: bold;
        border:2px solid #3F68A0;
        display: block;
        width: 95%;        
        margin: 8% auto 20px auto;
        cursor: pointer;
    }
    
    .top10, .left10 {
        margin-top: unset;
        margin-left: unset;
    }    
    
    button.dropdown-btn:active{
        background:linear-gradient(#3F68A0, #355888);
        color:#3F68A0;
    }

    button.dropdown-btn:focus{
        outline: none;
    }
    
    .guidePaysLeft img {
        width:120%;
    }

    .dropdown-container {
        background: none;
        display: none;
    }
      
    .fa-caret-down {
        float: right;
        padding-right: 8px;
    }

    .guideVillesLeft {
        width: auto;
        margin-bottom: 20px;
    }

    .guideVillesLeft img {
        width: 120%;
    }
    
    .VilleblockContent {
        width: 49%;
        height: 110px;
        overflow: hidden;
        border: 1px solid #d8d8d8;
    }

    .guidePaysRight .globalContent p, .guideVillesRight .globalContent p {
        padding: 0 15px;
    }
    
    .globalContentGVilles {
        padding : 0;
    }

    .guidePaysLeft {
        width: auto;
        margin: 2% auto;
    }

    #headerGPaysEurope, #headerGPaysAmeriqueEtCaraibes, #headerGPaysProcheMoyenOrient, #headerGPaysAfrique, #headerGPaysAsiePacifique,
    #headerGVillesEurope, #headerGVillesAmeriqueEtCaraibes, #headerGVillesProcheMoyenOrient, #headerGVillesAfrique, #headerGVillesAsiePacifique {
        background-repeat: no-repeat;
        background-position: center top;
        height: auto;
    }

    nav#guidePaysNav a:hover {
        background-image: linear-gradient(#3F68A0, #111c2b);
    }
    /********** Fin Menu Guide Pays/Villes ********/ 
    
    
    /********** Conteneur Droite *********/ 
    /* Titre Conteneur Droite */ 
     .guidePaysTopRight h3 , .guideVillesTopRight h3 {
        font-size:2em;
    }
    
    .guidePaysTopRight p , .guideVillesTopRight p{
        font-size:1.35em;
    }
    /* Fin Titre Conteneur Droite */

    #textHeaderGPays {
        font-size: 3em;
    }

    .guidePaysRight, .guideVillesRight {
        width: auto;
        float: right;
        height: unset;
    }
    
    .guidePaysRight p , .guideVillesRight p{
        font-size:1.4em;
    }
    
    .mapPays {
        position: initial;
        margin-top: 30px;
    }
    
    .guideListTitle {
        background: none;
        font-size: 2.5em;
        padding-left: unset;
        overflow: hidden;
    }

    .guideListTitle:before {
        background: #274F87;
        content: "\f078";
        font-family:"FontAwesome";
        color:white;
        font-size:0.5em;
        padding: 16px 15px 10px 15px;
        margin: 0 12px 0 0;
    }
    
    .blockLiensSociaux {
        display: none;
    }

    .guidePaysRight .globalContent p, .guideVillesRight .globalContent p {
       font-size: 2em;
    }

    .guidePaysRight .globalContent p {
        font-size:1.5em !important;
    }

    /*****Fin Conteneur Droite ****/ 

    /**** Guide Pays Left ****/
    .PaysblockContent {
        width: 49%;
        height: 110px;
        overflow: hidden;
        border: 1px solid #d8d8d8;
    }
    
    .paysBlockGardient, .villeBlockGardient {
        padding: 5px;
        width: 96%;       
        font-size: 1.5em;
        font-weight: 900;
    }
    
    .paysBlockGardient h4 {
        line-height: unset;
        font-weight: lighter;
    }

    /**** Fin Guide Pays Left ****/
    
    .globalContentGPays {
        width:100%;
        padding:unset;
    }
    
    
    /**** Guide Voyage ****/
    .blockBanGuideCulture {
        width: auto;
        height: 138px;
        overflow: hidden;
    }
    
    .banCircuitsLieu img {
        width:auto;
    }
    
    .banProverbe {
        width: auto;
    }
    
    .contentCulture h2 {
        font-size: 1.3em;
    }
    
    .contentCulture {
        margin-bottom: 0px;
    }
    
    .contentCulture .textCulture {
        width: auto;
    }
    
    .blockVoyage {
        width:100%;
    }
    
    .listOffers {
        width: 95%;
    }

    .listOffers .listOffersDet {
        width: unset;
        position: unset;
        margin-left: 55%;
        margin-top: -35%;
        font-size: 2.5vw;
    }

    .listOffers .priceOffers {
        position: absolute;
        bottom: 0px;
        right: 0px;
        line-height: 0;
    }

    h3.titleBlockSejours {
        font-size: 1.4em;
    }

    .contentCulture .blockCulture {
        margin: 20px 10px;
        width: auto;
    }
    /**** Fin Guide Voyage ****/
    

    /**** Voyage Pays****/
    .displayBanniere {
        width: 100%;        
        overflow: hidden;
    }

    .descriptPays {
        padding: 0 10px;
    }
    
    #voyagePaysInfos {
        padding: 20px 0;
        width: 100%;
    }
    
    .blockPromo img {
        width: 50%;
        height: unset;
    }
    
    .blockPromoDet {
        height: 100%;
        width: 42%;
        left: unset;
        right: 4%;
        top: 3%;
        font-size: 0.7em;
    }
    
    .blockPromoDet .pricePromo {
        width: 100%;
    }

    /** Top Destination **/
    .topDest a {
        display: block;
        margin: 2% 2%;
    }

    .topDest {
        margin: 6% 5%;
    }
    /** Fin Top Destination **/    
    
    .contentMoteur {
        padding: 0 5px;
    }
    
    .leftColumn .blockMoteur {
        padding: 1% 2% 3% 2%;
        width: auto;
    }
    
    .ulLieu li {
        margin-bottom: 5%;
    }

    /** Onglets Séjours | Week-end | Circuits **/
    .ongletOffers a {
        padding: 10px 15px;
    }
    
    .ongletOffers .ongletCurrent {
        padding: 10px 15px;
    }
    /** Fin Onglets Séjours | Week-end | Circuits **/
    
    .clearList img {
        margin-left: 0%;
    }
    
    .monumentList span{
        margin: 0 auto;
    }
    
    .blockCircuitsPaysLeft {
        width: 100%;
    }
    
    .blockOtherBlue {
        width: 100%;
    }
    
    .nbrePagination {
        width:45%;
    }

    .jPag-control-front {
        left : 70%;
    }
    
    
    .listOffers img {
        height: 100%;
    }

    .listOffers:nth-child(odd) {
        margin-right: unset;
    }
    /**** Fin Voyage Pays****/

    /****Qui sommes-nous ****/
    .rightPromosBlock {
        display: none;
    }
    
    #searchFormContent {
        padding: 10px 20px;
    }

    #searchForm {
        background: #f4f4f4;
        height: 215px;
        border: 1px solid #d7d7d7b0;
    }

    #searchItemInput select {
        padding: 8px 3px;
    }
    
    .searchItem {
        margin: 5px 0 5px 0px !important;
    }

    #selectDateDepartContent {
        width: 160px;
    }
    
    #searchSubmit input[type=submit] {
        margin: 10px 35px 0 0;
    }
    
    #infosMainContent, #infosLeftContent {
        width: 100%;
    }
    
    .infosPsItemContentRight {
        width: unset;
    }
    /****Fin Qui sommes-nous ****/
    
    /****Contact ****/
    input[id=contactPhone]{
        margin-top: 10%;
    }
    /****Fin Contact ****/
    
    /****Plan du site ****/
    .contentBlock {
        margin: 0 auto;
    }
    
    .blockPlanContent {
        margin-left: 20px;
    }
    
    .addthis_toolbox {
        top: 10px;
    }
    
    .contentBlock {
        margin-top: 5%;
    }
    /**** Fin Plan du site ****/

}
/*********** Fin Règles Format Mobile + Tablette*************/















/*********** Règles Format Mobile *************/
@media screen and (max-width:425px) and (min-width:320px){
    
    /* Supression : Diaporama, slogan */
    #carrousel .backImgDiapo, .phrase, .PromoCieBlock, .blockMoteur h1 {
        display:none;
    }
    
    #blockMoteurAbsolut {
        background-color: #ececec;        
        padding-bottom: 20px;
        border-radius: 0 0 6px 6px;
        bottom: 0px;
        top: 0px;        
        left: unset;
        width: auto;      
        height:auto;
    }

    .contentMoteur {
        padding: 0 100px;
    }
    
    .dateDepart, .flexibiliteDate , .dureesTrip, .budgetTrip {
        width: 100%;
        display:block;
    }

    .blockMoteur .dureesTrip, .blockMoteur .dateDepart {
        margin-right: unset;
    }

    .blockMoteur .searchFormInput, .blockMoteur #selectDateDepart {
        width: 60%;
        border: 1px solid #e0e0e0;
        padding: 5px 20px;
        color: #2b4973;
        font-size: 1em;
    }

    .blockMoteur .searchFormInput, .blockMoteur #selectDateDepart {
        width: 75%;
        padding: 12px 20px;
        font-size: 1.5em;
        color:#2b4973;
        font-weight:bold;
        font-style: initial;
        text-align: left;
        border:none;
    }


}
/*********** Fin Règles Format Mobile *************/














/*********** Règles Format Tablette *************/

@media screen and (max-width:643px) and (min-width:425px){
    .jDiaporama_status, .PromoCieBlock {
        display: none;
    }
}


@media screen and (max-width:1000px) and (min-width:320px){
    #globalNavigation {
        display:none;
    }
    
    /* Logo + Horaires */
    #headerTopLeftContent a {
        width: 25vw;
        background-size: 22vw;
        height: 8vw;
    }
    
    .hour {
        margin-left:3vw;
    }
    
    .hour img {
        width: 3.5vw;
    }

    .hour {
        font-size: 1em;
    }
    
    .hour a {
        font-size: 1.4em;
    }
    
    .phrase {
        font-size: 12px;
        text-align: left;
        margin-left: 3%;
        margin-bottom: 0;
    }

    /* Icone Menu */
    .icon-container {
        top: 2%;
        right: 2%;
    }

    nav#globalNavigation.responsive .icon-container {
        top: -25%;
    }

    .blockRelatif {
        padding: 10px;
    }

    .bar1, .bar2, .bar3 {
        width: 55px;
        height: 6px;
        margin: 10px 0px;
    }

    .change .bar1 {
        -webkit-transform: rotate(-51deg) translate(-9px, 10px);
        transform: rotate(-51deg) translate(-11px, 9px);
    }

    .change .bar3 {
        -webkit-transform: rotate(52deg) translate(-7px, -8px);
        transform: rotate(52deg) translate(-13px, -10px);
    }

    nav#globalNavigation.responsive .icon-container {
        top: -26%;
        right: 2%;
    }
    /* Fin Icone Menu */
}








@media screen and (max-width:768px) and (min-width:425px){
    /* Logo + Horaires */
    #headerTopLeftContent a {
        width: 25vw;
        background-size: 22vw;
        height: 8vw;
    }
    
    .hour img {
        width: 3.5vw;
    }

    .hour {
        margin-left: 3vw;
        font-size: 1em;
    }
    
    .hour a {
        font-size: 1.4em;
    }
    
    .phrase {
        font-size: 12px;
        text-align: left;
        margin-left: 3%;
        margin-bottom: 0;
    }

    /* Icone Menu */
    .icon-container {
        top: 2%;
        right: 2%;
    }
    
    nav#globalNavigation.responsive .icon-container {
        top: -25%;
    }

    .blockRelatif {
        padding: 10px;
    }
    
    .bar1, .bar2, .bar3 {
        width: 55px;
        height: 6px;
        margin: 10px 0px;
    }
    
    .change .bar1 {
        -webkit-transform: rotate(-51deg) translate(-9px, 10px);
        transform: rotate(-51deg) translate(-11px, 9px);
    }
    
    .change .bar3 {
        -webkit-transform: rotate(52deg) translate(-7px, -8px);
        transform: rotate(52deg) translate(-13px, -10px);
    }
    
    nav#globalNavigation.responsive .icon-container {
        top: -26%;
        right: 2%;
    }
    /* Fin Icone Menu */
    
    #carrousel .backImgDiapo {
        width: 100%;
        height: 365px;
    }
    
    /* Moteur de recherche  */
    .ongletsMoteur {
        height: 5em;
        margin: 0 auto 15px auto;
    }

    .blockMoteur {
        margin-bottom:0;
    }
    
    #blockMoteurAbsolut {
        bottom: 3%;
    }

    nav#globalNavigation.responsive a {
        font-weight: bold;
    }
    
    input[type="radio"] ~ label {
        padding: 15px 1px;
        font-size: 1em;
    }

    .blockMoteur .libelle {
        margin-top: 2px;
        font-size: 1em;
    }
    
    /* Input Moteur */
    .blockMoteur .select100, .blockMoteur .dureesTrip select, .blockMoteur .budgetTrip select, .blockMoteur .flexibiliteDate select {
        padding: 5px 5px;
        font-size: 1em;
        color:#2b4973;
        border: 1px solid #e0e0e0;
    }
    
    .blockMoteur .flexibiliteDate select {
        width:100px;
    }

    .blockMoteur .dureesTrip select {
        width:140px;
    }

    .blockMoteur .budgetTrip select {
        width:110px;
    }
    
    .blockMoteur #selectDateDepartContent .ui-datepicker-trigger {
        width: 3vw;
    }
    
    .blockMoteur #selectDateDepartContent .ui-datepicker-trigger {
        margin: 1px 0 -5px;
    }

    #carrousel {
        min-height: 31em;
    }

    .PromoDescription .buttonSliderHome {
        padding:8px 3px;
    }

    .blockMoteur .btSubmitTrip {
        margin-bottom: unset;
    }
    /*Fin Moteur de recherche  */

    .listOffersHome li {
        padding: 15px 0;
        font-size: 2vw;
    }

    .listOffersBtn {
        font-size: 1.2em;
        margin-top: -10px;
        height: 35px;
        width: 35%;
    }

    .leftColumn {
        width: 85%;
    }

    .clearList img {
        width: 5%;
    }

    .blockGuide a {
        font-size:1.5em;    
    }
    
    .titleOrangeBackGrey {
        font-size: 1.5em;
    }
    
    .blockContinentDetail img {
        margin-top: 4%;
        vertical-align: unset;
    }

    .blockContinentDetail li {
        font-size: 0.9rem;
    }
    
    
    /* Bloc Offres Accueil */
    .blockOffers img {
        width: 55%;
    }

    .blockOffers {
        height: 200px;
        width: 80%;
        margin: 0 auto;
    }
    
    .blockOffers img {
        width: 100%;
    }

    .blockOffersText {
        width: 70%;
        margin: 0 auto;
    }
    
    /* Fin Bloc Offres Accueil */
    
    /* Guide Villes */
    button.dropdown-btn {
        padding: 16px;
        font-size: 2em;
    }

    .VilleblockContent {
        width: 30%;
        height: 110px;
    }

    .guideVillesLeft img {
        width: 100%;
    }
        
    .guideVillesLeft {
        margin-left: 5%;
    }
    /* Fin Guide Villes */

    /*  Guide Pays */
    .PaysblockContent {
        width: 30%;
    }

    .guidePaysLeft {
        margin-left: 5%;
    }

    .clearList img {
        margin-left: 29.5%;
        width: 3%;
    }

    .listCroisiere .priceCircuits {
        width: 150px;
        font-size: 1.2em;
    }

    .subListCroisiere .timeCircuits {
        left: 68%;
    }

    /* Moteur bdv  */
    .infosRightFormBlockBottomRadiosItem.allerretour, .infosRightFormBlockBottomRadiosItem.allersimple {
        width: 25%;
    }

    #infosRightFormBlockTopLeft {
        padding: 0 100px;
    }

    .blockPromoDet {
        font-size: 1.2em;
    }
    /* Fin Moteur bdv  */

    .infosRightFormBlockTopItem img {
        width: 6%;
        right: 20%;
        top: 50%;
    }
    
    .visitPays img {
        height: 14em;
    }
    /* Fin Guide Pays */

    button.dropdown-btnFooter {
        width: 80%;
    }
    
    #homeFoot nav a {
        width: 60%;
    }

    .listOffers .listOffersDet {
        margin-left: 10%;
        margin-top: 0%;
        font-size: 1.8vw;
    }
    
    .mapPays {
        position: absolute;
        margin-top: 0;
    }
        
    .guidNav li {
        margin: 6px 0;
    }
        
    .blockInfosPays h2 {
        margin-top : 30px;  
        margin-bottom :0;  
    }

    #sliderPays {
        margin-top: 10%;
    }

    .clearList img {
        margin-left: 34.5%;
        width: 4%;
    }
    
    .infosRightFormBlockBottomRadiosItem.allerretour, .infosRightFormBlockBottomRadiosItem.allersimple {
        margin: 1% 0px 0% 18%;        
    }
    
    .blockMoteur button {
        background: #f60;
        border-radius: 2px;
        color: #f5f5f5;
        font-size: 2vw;
        padding: 10px;  
    }

    #infosRightFormBlock label {
        font-size: 1.9em;
    }
    
    #infosRightFormBlockTopRight {
        padding: 0 100px;
    }

    #infosRightFormBlockTopRight {
        float: none;
        width: auto;
    }

    #infosRightFormBlockBottomRight input[type=submit] {
        font-size:1.9em;
    }

    #infosRightFormBlockMiddle {
        margin-top: 115px;
        padding: 10px 100px;
    }
    
    label[for=infosRightFormTypeClasse] {
        left: 12%;
    }

    #infosRightFormTypeClasse {
        left: 14%;
    }

    .blockLieuVisite li, .blockLieuVisite a {
        font-size: 1.5em;
        margin: 10px 0;
    }

}
/***********Fin Règles Format Tablette *************/